

#infobox4{
    margin: auto;
    position: relative;
    max-width: 755px;
    background-color: #ffcece;
    border: 1px solid #fd6a6a;
    margin-bottom:25px
}
#infobox4 .mensaje{
    padding: 10px 20px;
}
#infobox4 .mensaje{
    font-family: 'Verdana';
    color: #000000;
    text-align: center;
    font-size:14px;
    line-height: 25px;
    padding:10px 20px;
}
#infobox4 .mensaje .cabecera-mensaje{
    text-decoration: underline;
    font-weight: bold;
}
#infobox4 .mensaje .contenido-mensaje .resaltar{
    font-weight: bold;
}